config PACKAGE_tr181-sfp
    tristate
    select SAH_AMX_TR181_SFP

if PACKAGE_tr181-sfp

menu "Select tr181-sfp build options"
    depends on PACKAGE_tr181-sfp

config SAH_AMX_TR181_SFP
    bool "Build a TR-181 SFP manager"
    default y

config SAH_AMX_TR181_SFP_ORDER
    int "TR-181 SFP manager start up order"
    default 30

endmenu

endif
